<?php
$z[0]=Array("field","温氏肉鸡,温氏肉鸡介绍,邕宁区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","温氏肉鸡温氏肉鸡位于五象大道旁的南宁市广东温氏畜禽有限公司生产，公司采取公司+基地+农户\"的模式发展肉鸡产业，由公司向农户提供鸡苗、饲料、兽药养殖投入品和技术服务，\"温氏养鸡\"从场地选址到饲养管理、产品销售全过程实行无公害标准化养殖技术规程，确",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","温氏肉鸡_邕宁区温氏肉鸡旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　温氏肉鸡\n</p><p>　　温氏肉鸡位于五象大道旁的南宁市广东温氏畜禽有限公司生产，公司采取公司+基地+农户\"的模式发展肉鸡产业，由公司向农户提供鸡苗、饲料、兽药养殖投入品和技术服务，\"温氏养鸡\"从场地选址到饲养管理、产品销售全过程实行无公害标准化养殖技术规程，确保上市肉鸡无疫病、无违禁药品、无药物残留。\n</p><p>　　到邕宁旅游观光，品尝美食的游客可在各大酒楼品尝到温氏肉鸡。<div align=center style=\"margin:0 0 0 5px\"></div>",549,1000);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403203100K030-43024.gif",1002,1089);
$z[7][4]['name']="litpic";

?>